[common]
#监控刷卡及刷卡记录同步
door-control-monitor=0
#发卡操作下发到控制器
door-control-cardsync=1
#批量查询等待时长
asyn-receive-wait=100
#单个消息接收超时
asyn-receive-timeouts=10
#显示错误提示框
enable-errdlg=1
#播放错误提示音
enable-errsound=1
#出入验证次数限制检查时间范围0表示不限制>0表示多少秒内
times-check-duration=0
#出入验证次数限制值
times-check-limit=0
#出入验证通过监听器插入所有二代身份证刷卡记录
insert-all-2nd-log=0
#出入验证方案
#1表示门禁上刷卡，显示什么结果取决于是否由验证机负责开门
#2永远以验证机为准
inout-plan=1
#临时访客最长有效期
tmp-guest-max-valid-seconds=259200
#是否允许的从数据库查询滞留人数，有出入验证刷卡就会查询一次，会影响效率。
enable-db-notleft-query=1

#监控控制器刷卡及刷卡记录同步
[door-control-monitor]
#控制器列表
ids=
#同步所有控制器刷卡记录，按序号逐条同步
sync-all-cardlog=1
#最大同步数量，如果控制器当前刷卡索引比本地索引大过此值，表示有这么多次刷卡未同步上来，则忽略这些刷卡，以避免占用太多时间
sync-cardlog-maxcount=1000

#控制器卡权限同步
[door-control-cardsync]
#控制器列表
ids=

[device]
names=

#监控网络读卡器
[net-reader]
reader-rsp-wait=500
reader-error-beep=800
reader-success-beep=100
open-relayer=0
open-duration=3000

#自动开门
[auto-open-door]
enabled=0
board=34515
reader=0
reader-in=1
reader-out=2
enabledex=0
enabled-open-by-netreader=0
openforall=0

#ip=0.0.0.0	#not used
#port=1	#not used

#出入验证时间限制
[time-check]
enabled=0
#员工
1=* 6-22 * * 1-5
#业主
2=* 6-22 * * 1-5 
#租户
3=* 6-22 * * 1-5 
#访客
4=* 6-22 * * 1-5 

#读卡器与门对应关系(reader-to-door-X)中的X表示控制器类型
[reader-to-door-1]
0=0
1=0

[reader-to-door-2]
0=0
1=0
2=1
3=1

[reader-to-door-4]
0=0
1=1
2=2
3=3

#读卡器与方向对应关系(reader-to-dir-X)中的X表示控制器类型
#0未知,1进2出
[reader-to-dir-1]
0=1
1=2

[reader-to-dir-2]
0=1
1=2
2=1
3=2

[reader-to-dir-4]
0=1
1=2
2=1
3=2
